<?
/*
Автор скрипта: MoD
ICQ: 3536335
Скрипт нельзя 
кидать в паблик, 
барыжить(продавать) им, 
давать друзьям!
*/
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Фермеры!'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();


$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];


if ($k_post==0)
{
echo "  <td class='p_t'>\n";
echo "Нет результатов\n";
echo "  </td>\n";
}
$q=mysql_query("SELECT * FROM `user` ORDER BY `fermer_oput` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_array($q))
{
include "inc/fermer_level.php";
if($num==1){ 
echo "<div class='rowdown'>"; 
$num=0;
}else{ 
echo "<div class='rowup'>"; 
$num=1;}
if($ank['id']!=$user['id'])
echo "".online($ank['id'])."<a href='fermers_gr.php?id=$ank[id]'><span style=\"color:$ank[color]\">$ank[nick]</a></span>\n";
else
echo "<b>$ank[nick]</b> ".online($ank['id'])."\n";


echo "<br>Уровень: ".$level."";
echo "</div>";
}


if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
echo "<div class='foot'>";
echo "&laquo; <a href='index.php'>Назад</a><br/>";
echo "&laquo; <a href='my.php'>На ферму</a><br/>";
echo "</div>";

include_once '../sys/inc/tfoot.php';
?>